libzypp 17.37.10

Map.h File Reference
`#include <iosfwd>`
`#include <string>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp/sat/detail/PoolMember.h>`

Go to the source code of this file.

## Classes
class | zypp::sat::Map
| Libsolv (bit)Map wrapper. More...
struct | zypp::sat::Map::PoolSizeType
| Type to indicate the bitmap should match the current pools capacity. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::sat